<ART ID="1350004" PID="1004" JID="197" BPAGE="1350004-1" EPAGE="1350004-21" PII="S0219887813500047" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW APPROACH FOR SPACE-TIME-MATTER THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AUREL</FNM>
<SNM>BEJANCU</SNM>
<EAD>aurel.bejancu@ku.edu.kw</EAD>
<X-REF REFID="S0219887813500047AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500047AF001">Department of Mathematics, Kuwait University, P. O. Box 5969, Safat 13060, <CNY>Kuwait</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2012</RE>
<AC>12 September 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>This is the first paper in a series of three papers on a new approach for space-time-matter (STM) theory. The main purpose of this approach is to replace the Levi-Civita connection on the space-time from the classical Kaluza&#x2013;Klein theory by what we call the Riemannian horizontal connection on the general Kaluza&#x2013;Klein space. This is done by a development of a 4D tensor calculus whose geometrical objects live in a 5D space. The 4D tensor calculus and the Riemannian horizontal connection enable us to define in a 5D space some 4D differential operators: horizontal differential, horizontal gradient, horizontal divergence and horizontal Laplacian, which have a great role in the presentation of the STM theory in a covariant form. Finally, we introduce and study the horizontal electromagnetic tensor field, the horizontal Ricci tensor and the horizontal Einstein gravitational tensor field, which replace the well-known tensor fields from the classical Kaluza&#x2013;Klein theory.</P>
</ABST>
<KWDG>
<KWD>4D differential operators</KWD>
<KWD>4D tensor calculus</KWD>
<KWD>horizontal Einstein gravitational tensor field</KWD>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>Riemannian horizontal connection</KWD>
<KWD>space-time-matter theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Cd</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.20.-q</KWD>
</KWDG>
</FRONT>
</ART>
